/*

Theme Name: Virtue – Premium Child

Theme URI: http://themes.kadencethemes.com/virtue-premium/

Description: Child theme for Virtue Premium

Author: Kadence Themes

Author URI: http://www.kadencethemes.com/

Template: virtue_premium

Version: 1.0.0

*/



h1, h2, h3, h4, h5, h6 { margin: 10px 0 15px 0;  padding: 0;}

h3.widget-title { background: none !important; }





/* Header */

.headerclass .kad-header-left { width: 20%; margin-top: -30px; position: relative; }

.headerclass .kad-header-right { width: 80%; }









/*#kad-banner .container:after { content: ""; position: absolute; bottom: 0px; background: url(images/shadow-center.png) no-repeat; background-size: 100%; display: block; width: 1170px; opacity: 0.15; height: 10px; pointer-events: none; }*/



.page-header { border: none; }

.page-header h1 { margin-top: 20px; }

#nav-main ul.sf-menu a, .nav-main ul.sf-menu a { font-family: 'Open Sans'!important; text-align: center; text-transform: lowercase; padding: 2px 10px; }









.portfolio_item .portfoliolink { position: relative; opacity: 1; min-height: 125px; }

.portfolio_item .piteminfo h5 { color: #8d7249; }



.kad_portfolio_lightbox_link { opacity: 1; }



.sliderclass img { width: 100%; }



.feature_header {  } /* see mobile responsive css below */





/* hotel features section on home page */

#pgc-4-0-0 { border-right: 1px solid #e0ba74; } /*#471d74*/

.hotel-features h4 { font-weight: 300!important; }

.hotel-features ul li { color: #888; padding-bottom: 15px;  }



.home_blog_title h5 { min-height: 50px; margin-top: 15px; }







/*** ACCOMMODATION PAGES + MODAL STYLING ****/

/* 11 = accommodation page id */

body.page-id-11 .modal {  z-index: 9999;  }



body.page-id-11 .modal-content { background: rgba(141,114,73,1); }



body.page-id-11 .modal-dialog { width: 300px; margin: 30px auto; }

body.page-id-11 .modal-body { padding: 0px 20px 20px 20px;

}

body.page-id-11 .modal-footer {  border-top: none; }

body.page-id-11 .modal-footer .kad-btn   { display: none; border-top: none; }

body.page-id-11 .modal-header { border-bottom: none; }



.modal-header h4 { color: #ffffff; }

body.page-id-11 .modal label { text-align: left; }



.modal-booking .booking  {  float: none !important; }





/* Accommocation Page */ 

#pl-11 .so-panel { margin-bottom: 10px!important; }

.row-accomm-01 { margin-bottom: 30px!important; }

.row-accomm-01 h5 { text-align: center; }

.row-accomm-02 h5 { text-align: center; }

.row-accomm-01 p { text-align: center; }

.row-accomm-02 p { text-align: center; }

.book-btn { text-align: center; font-size: 14px; }



.book-btn button {  font-size: 14px; }

.book-btn .kad-btn-primary:hover { background: #e0ba74!important; }







/***** Booking panel */

.booking_container {

    /*float:left;

    width:100%; */

    right: 30px;

    padding: 0;

    position:absolute;

    top:80px;

    z-index:200;

}



.booking {

    float:right !important;

    position:relative;

    width:235px;

    z-index:99;

    font-family: 'Open Sans';

	font-weight: 400;

}







.booking .booking-header a {

        float:left;

        width:100%;

        color:#ffffff;

  		font-family: "PT Serif";

        font-size:28px;

        line-height:30px;

        padding:5px 10px 10px 10px;

        margin: 0;

        cursor:pointer;

        text-transform:uppercase;

        text-align:center;

        font-weight:400;

	}



.booking .is-sticky a {

            background:#0066b3;

            color:#FFFFFF;

            font-size:22px;

            padding:12px 0px 10px 0px;

        }





	.booking .booking_panel {

        background: #8d7249;

        float:left;

        width:100%;

        padding:14.5px;

        padding-top:10px;

        padding-bottom:5px;

        position:relative;

	}



   .booking .is-sticky .booking_panel {

        padding-top:15px;

	}



	.booking_panel_holder {

        position:relative;

        float:left;

        width:100%;

        transition: top .65s ease-in-out;

        -moz-transition: top .65s ease-in-out;

        -webkit-transition: top .65s ease-in-out;

        overflow:hidden;

	}





/***** from existing basildene site stylesheet */



.booking .booking-header {

	padding: 8px;

	height:35px;

	line-height:33px;

	background: #8d7249;

	cursor: pointer;

}



.booking button {

  border: none;

  display: block;

margin: 10px auto;

  width: 100%;

  font-family: "PT Serif";

  color: #fff !important;

cursor: pointer;

float: right;

font-size: 18px;

height: 25px;

letter-spacing: 1.5px;

line-height: 25px;

padding: 0 10px;

position: relative;

text-align: center;

text-transform: uppercase;

background: #471d74;

}



.booking button:hover{ background:#000; }



.booking-button .a { color: #fffff; font-family: "PT Serif"; font-size: 17px; letter-spacing: 1px; text-transform: uppercase; }



.booking-button .a { color: #fff; text-align: center;  font-weight: bold; }

.booking .booking-header { text-align: center; }



.booking label {

    color: #e7e6e5;

    font-size: 13px;

    letter-spacing: 2px;

    margin-bottom: 6px;

    text-transform: lowercase;

	    font-family: 'Open Sans';

		font-weight: 400;

}



/* Fields Layout */

/* Datepickers */

.booking .date{

	width: 100%;

	position: relative;

	margin-bottom: 8px;

}



.booking .date.icon-grid:after{

	top:23px;

}



.booking .date.icon-grid:before {

  color: #471d74;

  cursor: pointer;

  font-size: 18px;

  pointer-events: none;

  position: absolute;

  z-index:2;

  right: 1px;

  top: 23px;

}



.booking label {

  color: #fff;

  font-size: 13px;

  letter-spacing: 2px;

  margin-bottom: 6px;

  text-transform: lowercase;

  font-family: 'Open Sans';

}



 .booking .date label {

  width: 100%;

}



.booking .date input, .booking .choose select{

	border: 0;

	display: block;

	background-color: white;

	height: 26px;

	color: #666666;

	font-size: 12px;

	text-indent: 10px;

	cursor: pointer;

}

.icon-grid:before {

  line-height: 1.35;

}



.touch .icon-grid:before {

  line-height: 1.75;

}



.booking label,

.booking .date input,

.booking .choose select{

	display: inline-block;



}







.booking label{

	width: 100%;

}



.booking .date input{

	width: 100%;

	float:right;

	position:absolute;

	left:0;

	top:21.5px;

	border-radius:0;

}



.booking .choose select {

  float: left;

  margin-top: 0px;

  padding-left: 5px;

  position:absolute;

  top:24px;

  left:0;

  width: 198px;

}



.booking .choose select option{ padding-left:7px; }



.booking .children.choose {

  float: right;

  margin-right: 6px;

}



.booking .date input{

	vertical-align: top;

}



.date.datepicker.icon-grid {

  margin-bottom: 36px;

}



/***** Selectors */

.booking .choose {
  float: left;
  overflow: hidden;
  position: relative;
  width: 198px;
  height: 50px;
  margin-bottom: 8px;
}



.booking .choose:before {

  color: #8ea7bb;

  font-size: 8px;

  pointer-events: none;

  position: absolute;

  right: 0;

  top: 33px;

  width: 28px;

  z-index: 2;

}



.fancybox-overlay.booking-mask-popup .booking .choose select {

  margin-top: 1px\9\0;

}



.booking .choose:after {

  background:#fff;

  content: '';

  display: block;

  height: 26px;

  pointer-events: none;

  position: absolute;

  right: 0;

  top: 24px;

  width: 28px;

  z-index: 1;

}



#popup-booking-mask .booking .choose:after{

	content: '';

}



.booking .choose select {

  text-indent: 2px;

  border-style:none;

  border-radius:0;

  -webkit-appearance:caret;

}



#preferredCode-wrapper input, #fidelityCardNumber-wrapper input { border: none; width: 96%; height: 25px; padding: 2px 5px; }



.booking .checkbox { margin-top: 0px;  margin-bottom: 0px; }







.select2-container .select2-choice { background: #fff; }

.select2-container .select2-choice > .select2-chosen { line-height: 22px; }





/***** FORM STYLES **/ 

.gform_wrapper input, .gform_wrapper textarea { border: none; background: #fff;}

/*.gform_wrapper input { height: 40px; }

.gform_wrapper input.gform_button { border: none; width: 100%; font-size: 20px; text-transform: uppercase; }

.gform_wrapper .ginput_complex label { letter-spacing: 0!important; font-weight: normal; }

.gfield_captcha_container {  }

.gfield_captcha_container img.gfield_captcha { float: left; max-width: 35%; }

.gfield_captcha_container .gfield_captcha_input_container  { float: right; width: 65%; }

.gfield_captcha_container .gfield_captcha_input_container input { width: 96%!important; }

.gform_wrapper .gform_footer input[type="submit"] { font-size: 2.5em!important; padding: 20px; min-height: 80px; display: block; }**/



/*  Book Online Form Style */

.gform_widget .widget-inside {

	background: #471d74;

}



.gform_widget h3.widget-title {

	color: 8d7249;

	text-align: left;

	width: 100%;

	padding: 10px 0;

    background: #; /* Old browsers */

    /* IE9 SVG, needs conditional override of 'filter' to 'none' */

    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiNmI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMDNjNjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

    background: -moz-linear-gradient(top,  #4b6b8e 0%, #103c68 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b6b8e), color-stop(100%,#103c68)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #4b6b8e 0%,#103c68 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #4b6b8e 0%,#103c68 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #4b6b8e 0%,#103c68 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #4b6b8e 0%,#103c68 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b6b8e', endColorstr='#103c68',GradientType=0 ); /* IE6-8 */

}



.gform_widget .gfield {

	padding: 5px 15px;

}





.gform_widget .ui-datepicker-header select {

    width: 0px !important;

}



.ui-datepicker .ui-datepicker-header {

    padding: 5px 17px !important;

}



.gform_widget .gform_wrapper .top_label select.medium {

    width: 100% !important;

    background: white;

}



.gform_widget button, .gform_widget input[type="reset"], .gform_widget input[type="submit"], .gform_widget input[type="button"], .gform_widget a.button, .gform_widget .button {

    background-color: #471d74 !important;

}



.gform_widget .gform_wrapper input.button {

    padding: 12px 28px !important;

}



.gform_widget .gform_wrapper .gform_footer {

    clear: both;

    margin: 0 !important;

    padding: 16px 0 19px !important;

    text-align: center !important;

}



.ui-datepicker-header select {

    height: 38px !important;

    margin: 0 !important;

    position: initial !important;

    top: 10px !important;

    width: 94px !important;

}



.ginput_container img.ui-datepicker-trigger {

    position: relative;

    top: 5px;

}



#sidebar-header {

    max-width: 250px;

    background: rgba(0, 0, 0, 0.5);

}





/* Online book form custom field layout



.ar-label, .ar-label p, .ar-label small {

	margin: 0 !important;

	padding: 0 6px !important;

}



.ar-label small {

	text-align: center !important;

	line-height: 14px !important;

}



.ar-day, .ar-month {

	clear: none !important;

	float: left;

	display: inline-block;

	width: 41.5%;

	min-width: 58px;

	padding: 5px 0 5px 15px !important;

}



.ar-day select, .ar-month select, .ar-year select {

	width: 90% !important;

}



.gform_widget .gform_wrapper .top_label input.medium {

	width: 100% !important;

	padding: 9px !important;

}





.booking_small_widget h3 { color:#471d74; }

*/





@media only screen and (min-width: 760px) {

#kad-banner-sticky-wrapper, .stickyheader #kad-banner { height: 65px!important; }

.ksp-slider-wrapper { top: 0 /*-85px*/; margin-bottom: 30px; }

.sliderclass { padding: 0 0 0px; }

.contentclass { padding-top: 0px; }



/* Slider */

.ksp-slider-wrapper {

    position: relative;

    /* top: -85px; in responsive*/

    left: 0;

    width: 100%;

}



.ksp-text-layer, .tp-caption { background: rgba(0,0,0,0.5)   }

.tp-caption h1, .tp-caption h2, .tp-caption h3, .tp-caption h4 {    font-family: 'garamond-regular'!important; color: #fff!important; }

.ksp-text-layer { text-align: center!important; font-family: 'garamond-regular'!important; color: #fff!important; text-transform: uppercase; padding: 15px 30px; font-size: 25px!important;}

.ksp-text-layer strong { font-size: 30px!important; }





.feature_header { width: 100%; height: 250px; display: block; } 

.feature_header { background-repeat: no-repeat; background-position: center center; background-size:cover;  }



}





@media only screen and (max-width: 760px) {

.booking_container, .ksp-text-layer { display:none; }



.kt-menu-search-btn, .kt-menu-book-btn {  width: 120px!important; background: rgba(224,186,116,1); color: #fff!important; font-size: 16px; padding: 10px 5px; border-radius: 5px; margin-top: 15px; }



.search-container { background: none!important }



.booking { background: rgba(71,29,116,.95); padding: 5px; position: relative; overflow: auto; }



.booking {

    float:none !important;

    position:relative;

    width:235px;

    z-index:99;

    font-family: 'Open Sans';

	font-weight: 400;

}



.ui-datepicker {

    width: 12em;

    padding: .2em .2em 0;

}



/* mobile header */

img.kad-mobile-logo { margin-top: -45px; min-height: 110px;  }

.kad-topbar-left .topbar_social { float: right!important; }





}